Django~=3.2.6
djangorestframework~=3.12.4
django-cors-headers~=3.4.0
djangorestframework-simplejwt==4.7.1
psycopg2>=2.7,<3.0
django-environ==0.4.5
django-storages==1.11.1
django-cors-headers==3.7.0
django-braces==1.14.0
django-extensions==3.1.3
channels==2.0
channels_redis==2.2.1